.App {
  background-color: #eef1f5;
  padding: 0 !important;
  margin: 0 !important;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.7;
}

.darkSidebarColor .pageContainer {
  background-color: #3a3f51;
  color: var(--main-color);
}

.pageHeaderFixed .pageContainer {
  margin-top: 50px;
}

.pageContainer {
  margin: 0;
  padding: 0;
  position: relative;
}

.pageContainer:after,
.pageContainer:before {
  content: " ";
  display: table;
}

.pageContainer::after {
  clear: both;
}

.pageContent {
  background-color: var(--second-bg-color);
}

@media (min-width: 992px) {
  .pageContentWrapper {
    float: left;
    width: 100%;
  }
  .pageContent {
    margin-left: 235px;
    margin-top: 0;
    padding: 24px 20px 10px;
    min-height: 100vh;
  }
}

@media (max-width: 768px) {
  .pageContent {
    padding: 24px 20px 10px;
  }

  .darken {
    background-color: rgba(0, 0, 0, 0.4) !important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
  }

  .sidebarOpen {
    position: fixed;
    height: 100%;
    transform: translate(0, 0);
    transition: transform 0.5s;
    z-index: 1000;
  }

  .sidebarClose {
    position: fixed;
    height: 100%;
    transform: translate(-235px, 0);
    transition: transform 0.5s;
    z-index: 1000;
  }
}
